Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 15:03:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery yes                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9513279621 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:48 PM, 19th Nov                     yes                    hi           06:49 PM, 19th Nov                   mayar                   Hi , good afternoon. Thank you for contacting us.  My name is Mayar ,i will be happy to help you.           06:49 PM, 19th Nov                   mayar                   How may i help you?           06:49 PM, 19th Nov                     yes                    I ordered last 16th of Nov but until now i didnt receive my order           06:50 PM, 19th Nov                     yes                    when I ordered it was mentioned tht 1 day delivery only           06:50 PM, 19th Nov                     yes                             06:51 PM, 19th Nov                     yes                    ????           06:53 PM, 19th Nov                     yes                    so slow           06:53 PM, 19th Nov                     yes                    can I speak to other agent if you are busy           06:54 PM, 19th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:56 PM, 19th Nov                   mayar                   Could you please confirm is this your correct phone number 971509271862?           06:57 PM, 19th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           07:00 PM, 19th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:00 PM, 19th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:00 PM, 19th Nov                   mayar                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:02 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3404178